Subject: Re: bug#23186: closed (Re: bug#23186: 25.0.92; Tramp: Windows does not always set COMSPEC, tramp blows up in a string-match)

From: John Wiegley <[email-masked]>
Date: Sat, 02 Apr 2016 14:35:55 -0700

>>>>> Jerry Asher <[email-masked]> writes:

> Michael, I am not interested in a flamewar, regardless, your trust in him
> aside, I was abused by Eli this morning.

Jerry, I have read all the messages in this report, and you were not "abused
by Eli". Your stance in this dialog has been both accusatory and inflammatory,
and I cannot blame any volunteer for deciding not to work with you on this
issue.

If any other of the other people you claim this bug is important to wishes to
step forward and champion the matter, I would be happy to reopen, and continue
discussing it with them. But it is fairly clear no progress will be made here
right now, and I do not wish our contributors to waste any further time.

-- 
John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2